<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Registration to Online Course</title>
    <style>
        body {
            font-family: sans-serif;
        }

        h1,
        h2,
        h3 {
            color: dodgerblue;
            margin: 1em 0 0 0;
        }

        th {
            background-color: gray;
            color: white;
            text-align: left;
            vertical-align: top;
            padding: 0 1em 0 .25em;
        }

        td {
            background-color: #fefefe;
            text-align: left;
            padding: 0 1em;
            border-top: thin solid #ccc;
            border-bottom: thin solid #ccc;
        }

        .btn {
            background-color: dodgerblue;
            color: white;
            border: 2px solid dodgerblue;
            border-radius: .5em;
            padding: .5em 1em;
            text-decoration: none;
        }

        .btn:hover {
            background-color: #1776d4;
            color: white;
            box-shadow: 2px 2px 4px #555;
        }

        .regards {
            font-size: 80%;
            color: #555;
        }
    </style>
</head>
<body>
    <h1>Hej/Hi <%= fname %></h1>
    <p> Detta är ett automatiskt genererat e-brev.</p>

    <h2>Välkommen att logga in på My-Ribomation</h2>
    <p>
        Du öppnar webbplatsen genom något av följande alternativÖ
    </p>

    <h3>Scan the QR Code</h3><img src="<%=qrcode%>">

    <h3>Click the Button</h3><a class="btn" target="_blank" href="<%=url%><%=email%>"> Sign-In to My-Ribomation</a>

    <h3>Copy the URL</h3>
    <p>and paste it into the address bar of your browser<br><code><%=url%><%=email%></code></p>
    
    <p></p>
    <hr />
    <p class="regards"> Hälsningar / Regards<br /> <em>The Ribomation Sys-Elf</em><br /> <a
            href="https://www.ribomation.se/">www.ribomation.se</a> / <a
            href="https://www.ribomation.com/">www.ribomation.com</a></p>
</body>
</html>